@charset "utf-8";

* { margin: 0; padding: 0; } /* global margin and padding reset to resolve various browser incompatibilities */

body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-color: #000;
	background-attachment: scroll;
	background-repeat: repeat-y;
	background-position: center top;
	font-family: Calibri, Arial, Verdana, Helvetica, sans-serif;
	font-size: 100%;
	background-image: url(../img/pageback.jpg);
}
#menu {
	background-image: url(../img/menuback.jpg);
	text-align: center;
	padding: 0px;
	height: 29px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	margin: 0px auto;
	width: 100%;
}
#container  {
	width: 794px;
	background: #FFFFFF;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	overflow: hidden;
}
#mainContent  {
	width: 794px;
	padding-top: 0;
	padding-right: 0px;
	padding-left: 0px;
	background-color: #FFF;
	font-family: Calibri, Arial, Verdana, Helvetica, sans-serif;
	font-size: 0.8em;
	text-align: left;
	background-repeat: no-repeat;
	background-position: right 150px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	padding-bottom: 0px;
	height: 100%;
}
#leftColumn {
	background-image: url(../img/leftback.jpg);
	float: left;
	width: 100px;
	background-repeat: repeat-y;
	background-position: left;
	margin-bottom: -2000px;
	padding-bottom: 2000px;
}
#rightColumn {
	background-image: url(../img/rightback.jpg);
	float: right;
	width: 100px;
	margin-bottom: -2000px;
	padding-bottom: 2000px;
}
#banner {
	margin: 0px;
	padding: 0px;

}
#footer {
	font-family: Calibri, Arial, Verdana, Helvetica, sans-serif;
	font-size: 0.8em;
	text-align: center;
	margin-top: 10px;
	background-image: url(../img/footerback.jpg);
	background-repeat: repeat-y;
	overflow: hidden;
}
.clearFloat {
	clear: both;
}
